.version.bilaal /* version checker */
{
	color: #00001D;
	background-color: #EC2561;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.6087431693995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
	padding-bottom: 0px;
}

#page_position_content
{
	width: 0.01px;
}

#pu692
{
	width: 0.01px;
	margin-left: 1px;
}

#u692
{
	z-index: 2;
	width: 379px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8291
{
	z-index: 20;
	width: 101px;
	margin-right: -10000px;
	left: 138px;
}

#pamphletu8917
{
	z-index: 40;
	width: 0.01px;
	height: 25px;
	padding-bottom: 363px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 123px;
}

#u8918
{
	position: absolute;
	width: 256px;
	top: 70px;
}

#u8918popup
{
	z-index: 41;
}

#u8919
{
	z-index: 42;
	width: 256px;
	height: 318px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu8920
{
	z-index: 43;
	width: 256px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u8928
{
	width: 256px;
	background-color: transparent;
	position: relative;
}

#u8929
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8929:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8932-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8929:hover #u8932-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8929:active #u8932-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8929:hover #u8932-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8929:active #u8932-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8936
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8936:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8938-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8929.MuseMenuActive #u8932-4,#u8936:hover #u8938-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8936:active #u8938-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8936:hover #u8938-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8936:active #u8938-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8943
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8943:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8944-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8936.MuseMenuActive #u8938-4,#u8943:hover #u8944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8943:active #u8944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8943:hover #u8944-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8943:active #u8944-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8935,#u8942,#u8921
{
	width: 256px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u8924
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8924:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8929:active,#u8936:active,#u8943:active,#u8924:active
{
	background-color: #6B6B6B;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8925-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8943.MuseMenuActive #u8944-4,#u8924:hover #u8925-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8924:active #u8925-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8924.MuseMenuActive #u8925-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8924:hover #u8925-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8924:active #u8925-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8929.MuseMenuActive #u8932-4 p,#u8936.MuseMenuActive #u8938-4 p,#u8943.MuseMenuActive #u8944-4 p,#u8924.MuseMenuActive #u8925-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8949
{
	z-index: 68;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u8950
{
	position: absolute;
	width: 23px;
	height: 25px;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u8950
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8950:hover
{
	border-color: #000000;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8950:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8950.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8950.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u8957
{
	z-index: 70;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 361px;
}

#u8958
{
	z-index: 71;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 361px;
}

#u8959
{
	z-index: 72;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 361px;
}

#u3642-4
{
	z-index: 36;
	width: 83px;
	min-height: 16px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 12px;
	top: -287px;
	margin-bottom: -16px;
	position: relative;
}

#u3642-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px 0px -16px 12px;
}

#u3642-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u3503
{
	z-index: 22;
	width: 380px;
	background-color: transparent;
	top: -269px;
	margin-bottom: -269px;
	position: relative;
}

#u3509
{
	z-index: 24;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3515
{
	z-index: 26;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3527
{
	z-index: 28;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3533
{
	z-index: 30;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3539
{
	z-index: 32;
	width: 380px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3545
{
	z-index: 34;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u702
{
	z-index: 3;
	min-height: 47px;
	padding-bottom: 24px;
}

#u700-16
{
	z-index: 4;
	width: 318px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 38px;
}

#u702-bw
{
	z-index: 3;
	min-height: 47px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

